/* =======================================================
GENERAL
=======================================================*/
body{
    background: #F5F2EB;
}
#application_form .form-check-input{
    margin: 0;
}
#application_form label {
    color: #1B2157;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}
#application_form .form-field{
    margin: 30px 0;
}
input:focus,
textarea:focus,
select:focus {
    outline: none;
    box-shadow: none;
}
.validation-message {
    color: #dc3545;
    font-size: 0.875rem;
    margin-top: 5px;
    font-weight: 600;
}
/* =======================================================
HERO
=======================================================*/
#hero {
    background: linear-gradient(145deg, #1B2157 6.17%, #2B3AB8 93.83%);
    padding: 40px 0;
}
#hero .row{
    justify-content: center;
}
#hero .back {
    color: rgba(255, 255, 255, 0.6);
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    text-decoration: none;
}
#hero .back::before {
    content: "\f060";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}
#hero .label {
    color: #5EE9B5;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 20px;
}
#hero .heading {
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    /* 111.111% */
    margin: 10px 0 15px;
}
#hero .subheading {
    color: rgba(255, 255, 255, 0.80);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}
#hero .text {
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.10);
    color: rgba(255, 255, 255, 0.80);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px;
    /* 162.5% */
    padding: 20px;
}
#hero .text p {
    margin: 0;
}

/* =======================================================
Steps
=======================================================*/
#steps{
    border-bottom: 1px solid rgba(27, 33, 87, 0.15);
    background: #FFF;
    padding: 15px 0;
}
#steps .row{
    justify-content: center;
}
#steps .inner{
    display: flex;
    justify-content: space-between;
}
#steps .text{
    color: #525270;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px; /* 133.333% */
}
#steps .circle{
    height: 28px;
    width: 28px;
    border-radius: 50%;
    border-radius: 33554400px;
    border: 2px solid rgba(27, 33, 87, 0.15);
    background: #F5F2EB;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#steps .step{
    display: flex;
    align-items: center;
    position: relative;
}
#steps .circle::before{
    color: #525270;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
}
#steps .one .circle::before{
    content: "1";
}
#steps .two .circle::before{
    content: "2";
}
#steps .three .circle::before{
    content: "3";
}
#steps .four .circle::before{
    content: "4";
}
#steps .five .circle::before{
    content: "5";
}
#steps .six .circle::before{
    content: "6";
}
#steps .one::after,
#steps .two::after,
#steps .three::after,
#steps .four::after,
#steps .five::after
{
    content :'';
    position: absolute;
    border-radius: 33554400px;
    background: rgba(27, 33, 87, 0.15);
    height: 2px;
    width: 30px;
    right: -40px;
}
#steps .circle.active{
    border-radius: 33554400px;
    border: 2px solid #2B3AB8;
    background: #2B3AB8;
}
#steps .circle.active::before {
    color: #fff;
}
#steps .circle.completed{
    border-radius: 33554400px;
    border: 2px solid #1A7548;
    background: #1A7548;
}
#steps .circle.completed::before {
    color: #fff;
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
}
@media(max-width:767px){
    #steps .inner {
    flex-wrap: wrap;
    grid-row-gap: 10px;
}
#steps .step {
    width: 100%;
}
#steps .one::after, #steps .two::after, #steps .three::after, #steps .four::after, #steps .five::after{
    display: none;
}
}
/* =======================================================
FORM SECTION
=======================================================*/
#application_form{
    margin: 50px 0;
}
#application_form .form_section .row{
    justify-content: center;
}
#application_form .form_section .notice{
    border-radius: 10px;
    border: 1px solid #BEDBFF;
    background: #EFF6FF;
    color: #1B2157;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    display: flex;
    /* height: 74px; */
    padding: 16px 20px;
    align-items: center;
    gap: 12px;
    align-self: stretch;
    margin: 20px 0;
    position: relative;
}
#application_form .form_section .notice::before{
    content: '';
    height: 2px;
    width: 100%;
    border-bottom: 1px solid rgba(27, 33, 87, 0.15);
    position: absolute;
    top: -10px;
    left: 0; 
}
#application_form .form_section .notice .text{
    display: flex;
}
#application_form .form_section .notice .text::before{
    content: "\f06a";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}
#application_form .form_section .notice p{
    margin: 0;
}
#application_form h2{
    color: #1B2157;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 140% */
}
#application_form p{
    color: #525270;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}
/* =======================================================
RADIO
=======================================================*/
#application_form .form-field-radio label {
    display: block;
}
#application_form .form-field-radio .radio-label {
    display: inline;
    width: 100%;
    padding: 12px 0;
}
#application_form .form-field-radio{
    position: relative;
}
#application_form .form-field-radio:has(.validation-message) {
    padding-bottom: 10px;
}
.radio .validation-message {
    position: absolute;
    bottom: -10px;
    left: 0;
}
#application_form .form-field-radio .validation-message {
    display: none;
}

#application_form .form-field-radio .radio:first-child .validation-message {
    display: block;
}

#application_form .form-field-radio .radio:not(:first-child) .validation-message {
    display: none;
}
#application_form .form-field-radio .radio {
    display: flex;
    align-items: center;
    padding: 0 12px;
    gap: 12px;
    align-self: stretch;
    border-radius: 10px;
    border: 1px solid rgba(27, 33, 87, 0.15);
    margin: 5px 0;
}
#application_form .radio:has(input[type="radio"]:checked) {
    border-radius: 10px;
    border: 1px solid #2B3AB8;
    background: rgba(43, 58, 184, 0.05);
}
/* =======================================================
TEXT
=======================================================*/
#application_form .form-field-text_input label {
    display: block;
}
#application_form .form-field-text_input input{
    border-radius: 10px;
    border: 1px solid rgba(27, 33, 87, 0.15);
    background: #FFF;
    display: flex;
    width: 100%;
    height: 42px;
    padding: 10px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
/* =======================================================
TEXTAREA
=======================================================*/
#application_form .form-field-textarea label {
    display: block;
}
#application_form .form-field-textarea textarea{
    border-radius: 10px;
    border: 1px solid rgba(27, 33, 87, 0.15);
    background: #FFF;
    display: flex;
    width: 100%;
    height: 102px;
    padding: 10px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
/* =======================================================
EMAIL
=======================================================*/
#application_form .form-field-email label {
    display: block;
}
#application_form .form-field-email input{
    border-radius: 10px;
    border: 1px solid rgba(27, 33, 87, 0.15);
    background: #FFF;
    display: flex;
    width: 100%;
    height: 42px;
    padding: 10px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
/* =======================================================
PHONE
=======================================================*/
#application_form .form-field-phone label {
    display: block;
}
#application_form .form-field-phone input{
    border-radius: 10px;
    border: 1px solid rgba(27, 33, 87, 0.15);
    background: #FFF;
    display: flex;
    width: 100%;
    height: 42px;
    padding: 10px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
/* =======================================================
SECTION 3
=======================================================*/
#application_form #section3.form_section .notice{
    border: 1px solid #E8E5DC;
    background: #E8E5DC;
    height: auto;
}

#application_form #section3.form_section .notice .text{
    display: flex;
    flex-direction: column;
}
#application_form #section3.form_section .notice .text::before{
    content: "";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}
#application_form #section3.form_section .notice p{
    margin: 0 0 10px;
    color: #1B2157;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 142.857% */
}
#application_form #section3.form_section ul{
    padding: 0 0 0 10px;
    list-style: none;
}
#application_form #section3.form_section li{
    color: #525270;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    padding: 3px 0;
}
#application_form #section3.form_section li::before{
    content: "\f005";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
    color: #1A7548;
    font-size: 10px;
}
/* =======================================================
CHECKBOX
=======================================================*/
#application_form .form-field-checkbox label {
    display: block;
}
#application_form .form-field-checkbox .checkbox-label {
    display: inline;
    width: 100%;
    padding: 12px 0;
}
#application_form .form-field-checkbox .checkbox {
    display: flex;
    align-items: center;
    padding: 0 12px;
    gap: 12px;
    align-self: stretch;
    border-radius: 10px;
    border: 1px solid rgba(27, 33, 87, 0.15);
    margin: 5px 0;
}
#application_form .checkbox:has(input[type="checkbox"]:checked) {
    border-radius: 10px;
    border: 1px solid #2B3AB8;
    background: rgba(43, 58, 184, 0.05);
}
#application_form .form-field-checkbox{
    position: relative;
}
#application_form .form-field-checkbox:has(.validation-message) {
    padding-bottom: 10px;
}
.checkbox .validation-message {
    position: absolute;
    bottom: -10px;
    left: 0;
}
#application_form .form-field-checkbox .validation-message {
    display: none;
}

#application_form .form-field-checkbox .checkbox:first-child .validation-message {
    display: block;
}

#application_form .form-field-checkbox .checkbox:not(:first-child) .validation-message {
    display: none;
}
/* =======================================================
BUTTONS
=======================================================*/
#application_form .button_section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 60px 0 0;
    padding: 20px 0;
    position: relative;
}
#application_form .button_section::before {
    content: '';
    height: 2px;
    width: 100%;
    border-bottom: 1px solid rgba(27, 33, 87, 0.15);
    position: absolute;
    top: -10px;
    left: 0;
}
#application_form .button_section .btn {
    display: flex;
    padding: 10px 20px;
    align-items: center;
    gap: 8px;
    border-radius: 4px;
    border: 1px solid rgba(27, 33, 87, 0.15);
    color: #1B2157;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    /* 142.857% */
}
#application_form .btn-back::before{
    content: "\f060";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}
#application_form .button_section .btn-next::after{
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 10px;
}
#application_form .button_section .btn-next{
    background: #2B3AB8;
    color: #fff;
}
#application_form .button_section .btn:hover{
    background: #1A7548;
    color: #fff;
}
#application_form .button_section .middle{
    color: #525270;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
}
#section1 .btn-back{
    pointer-events: none;
    opacity: 0.5;
}
/* =======================================================
RESULTS
=======================================================*/
#application_form .results-wrap {
    margin: 40px 0;
}
#application_form .results-wrap .top {
    border-bottom: 1px solid rgba(27, 33, 87, 0.15);
    background: #E8E5DC;
    display: flex;
    padding: 12px 20px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
#application_form .results-wrap h3 {
    color: #1B2157;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 142.857% */
    margin: 0;
}
#application_form .results-wrap .results {
    background: #fff;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
#application_form .results-wrap .results .form-group {
    padding: 12px 20px;
    display: flex;
    gap: 40px;
    align-items: center;
    border-bottom: 1px solid rgba(27, 33, 87, 0.15);
}
#application_form .results-wrap .results .form-group:last-child {
    border: none;
}
#application_form .results-wrap .results .form-group label {
    display: block;
    width: 40%;
    color: #525270;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22.75px;
    /* 162.5% */
}
#application_form .results-wrap .results .form-group input {
    flex: 1;
    border: none;
    pointer-events: none;
}
#application_form .results-wrap .edit {
    color: #2B3AB8;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    /* 133.333% */
    cursor: pointer;
}
#application_form .results-wrap .edit:hover {
    text-decoration: underline;
}
/* =======================================================
SEction 6
=======================================================*/
#section6 .top-text {
    border-radius: 14px;
    border: 1px solid rgba(27, 33, 87, 0.15);
    background: #E8E5DC;
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
}
#section6 .top-text h3 {
    color: #1B2157;
    text-align: center;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    /* 142.857% */
}
#section6 .top-text p {
    color: #525270;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.5px;
    /* 162.5% */
}
#section6 .bottom-text {
    border-radius: 10px;
    background: #E8E5DC;
    display: flex;
    padding: 16px 20px;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
}

#section6 .bottom-text p {
    color: #1B2157;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 19.5px;
    /* 162.5% */
    margin: 0;
}
#section6 .form-field-checkbox {
    border-radius: 14px;
    border: 1px solid rgba(27, 33, 87, 0.15);
    background: #FFF;
    display: flex;
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
}
#application_form #section6 .form-field-checkbox .checkbox {
    border-radius: 10px;
    border: 1px solid #FF6467;
    background: #FEF2F2;
}
#application_form #section6 .btn-submit {
    background: #1A7548;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 142.857% */
}
#application_form #section6 .btn-submit:hover {
    background: transparent;
    color: #1B2157;
}
#application_form #section6 .btn-submit::after {
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    margin-left: 5px;
}
#application_form .form-field-select label{
    display: block;
}
#application_form .form-field-select select{
    border-radius: 10px;
border: 1px solid rgba(27, 33, 87, 0.15);
background: #FFF;
    width: 100%;
height: 42px;
    padding: 0 10px;
}